/*
 Theme Name:   Divi Child
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Version:      1.0.4
 Description:  Divi Child Theme
 Author:       PLANET IC GmbH
 Author URI:   https://www.planet-ic.de/
 Template:     Divi
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 License: GNU General Public License v2
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  divi-child
*/

/* Verfuegbarkeitsabfrage */

/* Styles Dr. Lohbeck Link */

.booking, .lohbeck_link { float: left; }

.lohbeck_link { margin-left: 40px; }

.lohbeck_link a { display: block; overflow: hidden; }

.lohbeck_link a span {
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    display: block;
    float: left;
    margin: 20px 0px 10px 10px;
}

.logo-phdl {
    box-sizing: content-box;
    max-width: 40px;
    padding: 8px;
    display: block;
    float: left;
}

/* Ende Ergänzungen Dr. Lohbeck Link */

#main-footer { margin-bottom:68px; }

.booking_wrapper .inner_wrapper {
    margin: 0 auto;
    width: max-content;
    overflow: hidden;
}

.booking_wrapper {
    background: #8B2939 none repeat scroll 0 0;
    position:fixed;
    width:100%;
    bottom:0px;
    z-index:1000000;
}
.booking_wrapper .booking {
    overflow: hidden;
    padding: 10px 0px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
}
.booking_wrapper .box_group {
    border-left: 1px solid #a8925c;
    margin-left: 25px;
    padding-left: 25px;

    margin-right: 10px;
}
.booking_wrapper .box_group.limited_width {
    max-width: 140px;
    min-width: 140px;
}
.booking_wrapper .booking .box_group:first-child, .booking_wrapper .booking .box_group:first-of-type, .booking_wrapper .booking > input + .box_group {
    border-left: 0 none;
    margin-left: 0;
    padding-left: 0;
}
.booking_wrapper .box_line {
    float: left;
    margin-bottom: 9px;
    margin-left: 9px;
    max-width: 120px;
    position: relative;
}
.booking_wrapper .box_group.limited_width .box_line {
    box-sizing: border-box;
    margin: 0px;
    padding-right: 5px;
    width: 50%;
}
.booking_wrapper .box_group.limited_width select {
    max-width: 64px;
    width: 100%;
}
.booking_wrapper .box_line:first-child {
    margin-left: 0;
}
.booking_wrapper label {
    clear: both;
    color: #ffffff;
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 2px;
    display:none;
}
.booking_wrapper input[type="text"], .booking_wrapper select {
    border: 0 none;
    color: #8B2939;
    cursor: pointer;
}
.booking_wrapper .box_line input {
    float: left;
}
.booking_wrapper .datepicker {
    max-width: 116px;
    padding: 0 2px;
}
.booking_wrapper select {
    max-width: 90px;
    min-width: 40px;
}
.booking_wrapper .datepicker + img {
    bottom: 1px;
    position: absolute;
    right: 1px;
}
.booking_wrapper .outerborder {
    background: #f0ebe1 none repeat scroll 0 0;
    filter: none;
    float: none;
    margin-top: 0px;
}
.booking_wrapper input[type="submit"] {
    background: #ffffff none repeat scroll 0 0;
    color: #8B2939;
    filter: none;
    font-size: 14px !important;
    font-family:"Open Sans", Arial, sans-serif !important;
    font-weight: bold !important;
    padding: 6px 0;
    width: 194px;
    cursor: pointer;
}
.booking_wrapper .content_width {
    margin:auto;
    max-width:1080px;
}
.ui-datepicker-trigger {
    background:linear-gradient(#347DA6 0%, #174B68 100%);
    cursor:pointer;
    display:block;
    float:left;
    padding:3px;
}
.booking_wrapper .ui-datepicker-trigger {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #988143 0%, #685a36 100%) repeat scroll 0 0;
}
.booking_wrapper .gradient_button { }
.booking_wrapper .outerborder { background:none; }
.booking_wrapper .gradient_button, .booking_wrapper input[type="submit"]
{
    font-size:14px;
    font-family:"Open Sans", Arial, sans-serif !important;
    font-weight: bold !important;
    background: #b69953 none repeat scroll 0 0;
    border-radius:4px;
    color:#ffffff;
    padding: 10px 14px;
    border:1px solid rgba(182, 153,  83, 1.0);
    text-transform:uppercase;
    width:auto;
}
.booking_wrapper input[type="submit"] {
    font-size: 14px !important;
    font-family:"Open Sans", Arial, sans-serif !important;
    font-weight: bold !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.booking_wrapper .gradient_button:hover
{
    opacity:0.7;
    transition: all 0.4s ease-in-out 0s;
}
.booking_wrapper input, .booking_wrapper select {
    height:39px;
    max-height:39px;
    text-align:left;
    padding-right:17px;
}
.booking_wrapper .datepicker + img { bottom:6px; }
.booking_wrapper input, .booking_wrapper select, .booking_wrapper input[type="text"] {
    border-radius:4px;
    background: #ffffff none repeat scroll 0 0;
    color:#8B2939;
    border: 1px solid rgba(182, 153,  83, 1.0);
}
.booking_wrapper input[type="text"]::-webkit-input-placeholder { color: #8B2939; font-family:"Open Sans", Arial, sans-serif; font-weight:bold; font-size:14px; }
.booking_wrapper input[type="text"]::-moz-placeholder { color: #8B2939; font-family:"Open Sans", Arial, sans-serif; font-weight:bold; font-size:14px; }
.booking_wrapper input[type="text"]:-ms-input-placeholder { color: #8B2939; font-family:"Open Sans", Arial, sans-serif; font-weight:bold; font-size:14px; }
.booking_wrapper input[type="text"]:-moz-placeholder { color: #8B2939; font-family:"Open Sans", Arial, sans-serif; font-weight:bold; font-size:14px; }
.booking_wrapper .box_group { border-left-color:#247ba0; }
.booking_wrapper .datepicker + img { width:26px; height:28px; }
.booking_wrapper .ui-datepicker-trigger { background:none !important; }
.booking_wrapper .box_group.limited_width { max-width:210px; min-width:210px; }
.booking_wrapper .datepicker_box, .booking_wrapper input[type="text"] { width:200px !important; max-width:200px !important; font-family:"Open Sans", Arial, sans-serif; font-size:14px; opacity:100%; font-weight:bold; }
.booking_wrapper .box_group { margin-left:10px; padding-left:0px; border-left:none; }
.booking_wrapper select, .booking_wrapper select option, .booking_wrapper .box_group.limited_width select { width:100%; max-width:100% !important; outline:none !important; height:39px; max-height:39px; line-height:33px; }
.booking_wrapper .box_group.limited_width select option { padding:0px; margin:0px; }
.booking_wrapper .box_group.limited_width select { vertical-align:middle; margin-left:0px; box-shadow:none; text-align:left !important; font-size:14px; font-weight:bold; font-family:"Open Sans", Arial, sans-serif !important;  /* line-height:39px !important; height:24px; max-height:24px;*/ outline:none !important; -webkit-appearance: none; -moz-appearance:none; appearance: none; text-indent: 0.01px; text-overflow:''; background: #ffffff url("/wp-content/themes/Divi/pfeil2_icon.svg") no-repeat right center; background-size: 14px 11px; padding-right:17px; }
.booking_wrapper .box_group.limited_width option { vertical-align:middle; text-align:center; font-size:14px; line-height:39px !important; height:39px; max-height:39px; outline:none !important; }
.booking_wrapper .box_group.limited_width select option { text-indent: 0.01px; text-overflow:''; -webkit-appearance: none; -moz-appearance:none; appearance: none; width:100%; display:block; padding-top:10px; padding-right:0px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; border:none !important; border-bottom:1px solid rgba(182, 153,  83, 1.0) !important;/* border-bottom:1px solid rgba(255, 255, 255, 0.5) !important; */ /* margin-bottom:4px; */ }
.booking_wrapper .box_group.limited_width option:hover { background-image:none; background-color:#8B2939 !important; }
.booking_wrapper option { padding:0px 5px; }
.booking_wrapper .box_group.limited_width > * {	-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.box_line label { margin-bottom:0px; }

@media(max-width: 620px) {
    #main-footer { margin-bottom: 164px; }
}

@media(max-width: 575px) {
    .booking_wrapper .booking {
        padding: 15px;
        flex-direction: column;
    }

    .booking_wrapper * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .booking_wrapper .box_group {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    
    .booking_wrapper .datepicker_box  {
        width: 49% !important;
        max-width: 100% !important;
    }

    .booking_wrapper .datepicker_box + .datepicker_box {
        margin-left: 2%;
    }

    .booking_wrapper input[type="text"] {
        width: 100% !important;
        max-width: 100% !important;
    }
    
    .booking_wrapper .footer_logo {
        margin-left: 0;
        margin-top: 10px;
    }
}

/* Ergaenzung Datepicker Styles */

.ui-datepicker-trigger {
    display: block;
    float: left;
    padding: 3px;
    cursor: pointer; 
    background: #347da6; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM0N2RhNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNzRiNjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #347da6 0%, #174b68 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#347da6), color-stop(100%,#174b68)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #347da6 0%,#174b68 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #347da6 0%,#174b68 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #347da6 0%,#174b68 100%); /* IE10+ */
    background: linear-gradient(to bottom, #347da6 0%,#174b68 100%); /* W3C */
}

.ui-datepicker {
    background-color: #ffffff;
    border: 1px solid #b69953;
    font-size: 12px;
    color: #366079;
    padding: 10px 15px;
    margin-left: 0px;
    z-index: 1000001 !important;
    display: none;
}

.ui-datepicker a {
    background: none;
    padding: 0;
    cursor: pointer;
}

.ui-datepicker a { text-decoration: none; }

.ui-datepicker-header {
    overflow: hidden; 
}

.ui-datepicker-title { text-align: center; font-weight: bold; margin-bottom: 15px; }

.ui-datepicker-prev, .ui-datepicker-next {
    display: block;
    float: left;
    width: 22px;
    text-align: center;
}

.ui-datepicker-next {
    float: right;
}

.ui-datepicker-calendar td { width: 24px; }

.ui-datepicker-calendar td a {
    font-weight: normal;
    display: block;
}

td.ui-datepicker-unselectable span {
    color: #7490a0;
}

.ui-datepicker-calendar td a:hover { background-color: #f3f3f3;}

.ui-datepicker-calendar td { text-align: center; }

td a.ui-state-highlight { font-weight: bold; }

@media all and (max-width: 960px)
{
    .booking_wrapper .box_group {
        border-left: none;
        float: left;
        margin-left: 5px;
        padding-left: 5px;
    }
}

/* Ende: Ergänzung Datepicker Styles */

@media all and (max-width: 468px)
{
    .limited_width { display:none; }
}
/* Styles Cookie-Hinweis */

.cookie_hinweis {
    position: fixed;
    z-index: 10000000000;
    display: none;
    background-color: #fff;
    padding: 20px 0px;
    top: 0;
    left: 0;
    right: 0;
}

.cookie_hinweis .container { position: relative; }

.cookie_hinweis .text {
    position: relative;
    padding: 0 60px 0 0;
}

.cookie_hinweis p {
    color: #555555;
    font-size: 14px; 
    line-height: 18px;
    margin: 0px;
}

.cookie_hinweis p + p { margin-top: 10px; }

.cookie_hinweis a {
    color: #8c293a;
    display: block;
    font-weight: 700;
}

.cookie_hinweis a:hover,
.cookie_hinweis a:focus {
    text-decoration: underline;
}

.cookie_hinweis .btn {
    background-color: #b69953;
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    height: 36px;
    width: 36px;
    border: 0;
    border-radius: 50%;
    font-weight: 700;
    padding: 0;
}

.cookie_hinweis .btn:hover,
.cookie_hinweis .btn:focus {
    background-color: #8c293a;
    cursor: pointer;
}

/* Helper Element - Nie sichtbar */

.cookie_hinweis.placedbehind {
    z-index: -10 !important;
    position: absolute;
    top: -100%;
    left: -100%;
    width: 100%;
}

/* Ende Styles Cookie-Hinweis */

.shadowbox {
    background-color: rgba(255,255,255,0.9);
    padding: 10px 15px;
    position: absolute;
    right: 0;
    top: 100%;
    width: 250px;
}

a.roundarrow {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding-left: 0;
    padding-right: 17px;
    position: relative;
    text-transform: uppercase;
}

.roundarrow .icon {
    background: transparent url(./images/circle_arrow.png) no-repeat scroll 0 0;
    display: block;
    height: 22px;
    position: absolute;
    right: 0;
    top: 2px;
    width: 22px;
}

.shadowbox:hover .roundarrow .icon { background-position: 0 -61px; }

.shadowbox_content {
    display: none;
    padding: 10px 0 0;
}

ul.checklist {
    color: #a08745;
    font-size: 13px;
}

ul.checklist li:first-child { margin-top: 0; }

ul.checklist li {
    background: transparent url(./images/check.png) no-repeat scroll 0 4px;
    margin-top: 10px;
    padding-left: 22px;
}

.shadowbox:hover .shadowbox_content {
    display: block;
}

.flag a {
    margin-top: -27px;
    padding: 5px 3px;
    position: absolute !important;
    display: block;
    width: 63px;
    height: 45px;
}

.et_mobile_menu .flag a {
    margin-top: unset;
    position: static !important;
    width: unset;
    height: unset;
}

@media (max-width: 590px){
    header#main-header .shadowbox {width: 175px;}
}

@media (max-width: 460px){
    header#main-header .shadowbox {display: none;}
}		


/*** Ratemonitor ***/
.ratemonitor_wrapper {
    position: fixed; right: 0; top: 50%; margin-top: -210px; width: 300px; height: 420px; z-index: 20;
    -webkit-transition: all ease 0.6s;
    -moz-transition: all ease 0.6s;
    transition: all ease 0.6s;
}

.ratemonitor_wrapper.slideIn {
    right: -180px !important;
    opacity: 0.3;
    -webkit-transition: all ease 0.6s;
    -moz-transition: all ease 0.6s;
    transition: all ease 0.6s;
}

.ratemonitor_wrapper.hover {
    right: 0 !important; 
    opacity: 1;
    -webkit-transition: all ease 0.6s;
    -moz-transition: all ease 0.6s;
    transition: all ease 0.6s;
}

.footer_logo {
    margin-left: 30px;
}

.footer_logo a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer_logo span {
    color: #fff;
    text-transform: uppercase;
    padding-left: 10px;
    font-weight: bold;
}

.footer_logo a:hover span,
.footer_logo a:focus span{
    opacity: 0.7;
}

/* Navi Button - Bestpreis-Buchung */
.ds_flat_buttons .button-gold a {
    background: #b79b59;
    padding: 10px 14px !important;
    border-radius: 4px;
    margin-top: -10px;
    color: #f1f1f1;
}

/* Mobile */
@media(max-width: 512px){
    
    /* Ratemonitor ausblenden */
    .ratemonitor_wrapper {
        display: none;
    }
    
    .booking_wrapper {
        overflow: hidden;
        position: static;
    }
    
	#main-footer { margin-bottom: 0; }
}